感觉会员白买了啊,现在都swift3.0了,还在讲1.1版本。这课程会更新吗?

jike_9939946 Swift 语言基础 最后由 jike_4266187 于2017年03月23日回复

  • 4 回答
  • 2.1k 浏览

本来,想着价格很良心,买了1年的会员。结果发现这里面的课程都很落后啊。。感觉这些课程长期缺乏维护与更新啊啊。。。 会不会出基于swift3.0的课程啊? 感觉想退钱了。

  • 极客学院_吕布 2016年09月25日 回答 #1楼
  • 这种知识发展的是比较快的,注重学习原理。即便你现在学会了3.0,去找工作以后肯定又有新的技术、版本出台了。

  • 0 评论
  • kiwo 2017年03月23日 回答 #3楼
  • #2楼  @jike_3964144 我也觉得,作为一个引导者,更加应该与时俱进,浏览一下所有教程,都是停留在很久之前的。

  • 0 评论
  • jike_4266187 2017年03月23日 回答 #4楼
  • 还有的是现在Easyui前端框架都出来这么久了,目前课程里面都没还没有;是时候更新下了!

  • 0 评论